@font-face{
  font-family: SharpGroteskBold;
  src : url(/cdn/shop/files/SharpGroteskSmBold25.woff2 ),
        url(/cdn/shop/files/SharpGroteskSmBold25.woff );
}

@font-face{
  font-family: SharpGrotesk;
  src : url(/cdn/shop/files/SharpGroteskSmBold25.woff ),
        url(/cdn/shop/files/SharpGroteskBook25.woff2 );
}


:root
{
--font-heading-family : SharpGroteskBold;
}
